import ScrollRankingBoard from './src/ScrollRankingBoard';

/* istanbul ignore next */
ScrollRankingBoard.install = function(Vue) {
  Vue.component(ScrollRankingBoard.name, ScrollRankingBoard);
};

export default ScrollRankingBoard;
